bbp.step.title.name=Krok 1: Wpisz swoje imię i nazwisko oraz adres e-mail
bbp.step.title.pw=Krok 2: Wpisz swoje hasło
bbp.step.title.phone=Krok 3: Podaj swój telefon
bbp.first.name.placeholder=Imię
bbp.first.name.title=Wprowadź 3-15 znaków (tylko litery), bez spacji
bbp.last.name.placeholder=Nazwisko
bbp.last.name.title=Wprowadź 3-15 znaków (tylko litery), bez spacji
bbp.email.placeholder=E-mail
bbp.login.register.iagreewithterms=Wyrażam zgodę na <a href="legal/terms.html" target="_blank">Warunki korzystania z usługi</a> i <a href="legal/privacy-policy.html" target="_blank">Polityka prywatności</a>
bbp.password.placeholder=Hasło
bbp.phone.placeholder=Telefon
bbp.phone.title=Aby kontynuować, musisz użyć prawidłowego numeru telefonu wraz z numerem kierunkowym kraju
bbp.form.submit.next=Dalej
bbp.privacy.next=100% prywatności. Twoje dane są zawsze chronione.
bbp.pw.validate.let=Musi być co najmniej jedna litera
bbp.pw.validate.cap=Musi zawierać przynajmniej jedną wielką literę
bbp.pw.validate.num=Musi być co najmniej jedna cyfra
bbp.pw.validate.len=Hasło musi mieć od 8 do 12 znaków
bbp.pw.validate.spe=Nie może zawierać znaków specjalnych
bbp.next.but=Dalej
bbp.next.but.end=Zacznij teraz
bbp.call.time.txt=Kiedy chcesz otrzymać telefon od naszego menedżera konta?
bbp.any.time.txt=W każdej chwili
bbp.continue=Bezpieczna rejestracja
bbp.phone.validation=Wprowadź prawidłowy numer telefonu.
bbp.email.validation=Wprowadź prawidłowy adres e-mail.